Bug 2095127 - libtalloc-2.3.4 is available
Summary: libtalloc-2.3.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libtalloc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-09 05:44 UTC by Upstream Release Monitoring
Modified: 2022-06-20 00:39 UTC (History)
9 users (show)

Fixed In Version: libtalloc-2.3.4-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-20 00:39:40 UTC
Type: ---


Attachments (Terms of Use)
Update to 2.3.4 (#2095127) (993 bytes, patch)
2022-06-09 05:44 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker SSSD-4714 0 None None None 2022-06-18 03:00:23 UTC

Description Upstream Release Monitoring 2022-06-09 05:44:29 UTC
Releases retrieved: 2.3.4
Upstream release that is considered latest: 2.3.4
Current version/release in rawhide: 2.3.3-3.fc36
URL: https://talloc.samba.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1733/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libtalloc

Comment 1 Upstream Release Monitoring 2022-06-09 05:44:35 UTC
Created attachment 1888199 [details]
Update to 2.3.4 (#2095127)

Comment 2 Upstream Release Monitoring 2022-06-09 05:51:45 UTC
the-new-hotness/release-monitoring.org's scratch build of libtalloc-2.3.4-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=88058191

Comment 3 Fedora Update System 2022-06-13 17:35:12 UTC
FEDORA-2022-dc399204c9 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-dc399204c9

Comment 4 Fedora Update System 2022-06-14 01:16:04 UTC
FEDORA-2022-dc399204c9 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-dc399204c9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-dc399204c9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-06-20 00:39:40 UTC
FEDORA-2022-dc399204c9 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.